Bug 1294336 - Headless qbittorrent has gui as prerequisite
Headless qbittorrent has gui as prerequisite
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: qbittorrent (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 04:39 EST by Pascal
Modified: 2016-04-03 12:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: qbittorrent-3.3.3-11.fc23 qbittorrent-3.3.3-11.fc24 qbittorrent-3.3.3-11.fc22 qbittorrent-3.3.3-11.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 21:51:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pascal 2015-12-27 04:39:04 EST
Description of problem:
qbittorrent-nox is the headless version of qbittorrent.  In the past this RPM has not required libX11 etc to be installed.  The new version does.

Version-Release number of selected component (if applicable):
qbittorrent-nox-3.3.1-2.el7.x86_64.rpm

How reproducible:
always

Steps to Reproduce:
1. Enable epel-testing repo
2. yum update qbittorrent-nox
3.

Actual results:
Dozens of gui dependencies are installed.

Expected results:
No gui components installed.

Additional info:
Comment 1 Fabio Alessandro Locati 2016-02-21 09:40:30 EST
Sadly this is a feature and not a bug (at least, I think).

It seems like it has been done in https://github.com/qbittorrent/qBittorrent/pull/1382 to be able to use QMessageBox in -nox.

I've also opened a bug upstream about this: https://github.com/qbittorrent/qBittorrent/issues/4829.
I sincerly hope they will agree on the fact that this is a problem and fix it.
Comment 2 Fedora Update System 2016-03-13 14:54:11 EDT
qbittorrent-3.3.3-6.fc23 rb_libtorrent-1.0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f74203111b
Comment 3 Fedora Update System 2016-03-13 14:54:23 EDT
qbittorrent-3.3.3-7.fc24 rb_libtorrent-1.0.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-07adbf83ae
Comment 4 Fedora Update System 2016-03-13 14:54:31 EDT
qbittorrent-3.3.3-6.fc22 rb_libtorrent-1.0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-26179400c1
Comment 5 Fedora Update System 2016-03-13 14:54:39 EDT
qbittorrent-3.3.3-6.el7 rb_libtorrent-1.0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b25197f71
Comment 6 Fedora Update System 2016-03-13 20:50:25 EDT
qbittorrent-3.3.3-6.el7, rb_libtorrent-1.0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b25197f71
Comment 7 Fedora Update System 2016-03-13 21:19:52 EDT
qbittorrent-3.3.3-6.fc22, rb_libtorrent-1.0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-26179400c1
Comment 8 Pascal 2016-03-15 04:56:09 EDT
No change:

# yum update qbittorrent-nox
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: centos.firehosted.com
 * epel: mirror.steadfast.net
 * epel-testing: mirror.steadfast.net
 * extras: chicago.gaminghost.co
 * updates: mirror.thelinuxfix.com
Resolving Dependencies
--> Running transaction check
---> Package qbittorrent-nox.x86_64 1:3.2.4-2.el7 will be updated
---> Package qbittorrent-nox.x86_64 1:3.3.3-6.el7 will be an update
--> Processing Dependency: libQt5Xml.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libQt5Widgets.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libQt5Solutions_SingleCoreApplication-2.6.so.1()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libQt5Network.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libQt5Gui.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libQt5Core.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: 1:qbittorrent-nox-3.3.3-6.el7.x86_64
--> Running transaction check
---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
--> Processing Dependency: mesa-libglapi = 10.6.5-3.20150824.el7 for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-xfixes.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-sync.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-shape.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-render.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-randr.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-present.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-glx.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-dri3.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libxcb-dri2.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
--> Processing Dependency: libX11-xcb.so.1()(64bit) for package: mesa-libGL-10.6.5-3.20150824.el7.x86_64
---> Package qt5-qtbase.x86_64 0:5.5.1-11.el7 will be installed
--> Processing Dependency: qt5-qtbase-common = 5.5.1-11.el7 for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
---> Package qt5-qtbase-gui.x86_64 0:5.5.1-11.el7 will be installed
--> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: glx-utils for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libxcb-render-util.so.0()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libxcb-keysyms.so.1()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libxcb-image.so.0()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libxcb-icccm.so.4()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libpng15.so.15()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: qt5-qtbase-gui-5.5.1-11.el7.x86_64
---> Package qtsinglecoreapplication-qt5.x86_64 0:2.6.1-26.el7 will be installed
--> Processing Dependency: libQt5Solutions_LockedFile-2.4.so.1()(64bit) for package: qtsinglecoreapplication-qt5-2.6.1-26.el7.x86_64
--> Running transaction check
---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be installed
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-22.el7.x86_64
---> Package fontconfig.x86_64 0:2.10.95-7.el7 will be installed
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.10.95-7.el7.x86_64
---> Package freetype.x86_64 0:2.4.11-11.el7 will be installed
---> Package glx-utils.x86_64 0:8.2.0-2.el7 will be installed
---> Package libICE.x86_64 0:1.0.9-2.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
---> Package libX11.x86_64 0:1.6.3-2.el7 will be installed
--> Processing Dependency: libX11-common >= 1.6.3-2.el7 for package: libX11-1.6.3-2.el7.x86_64
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
---> Package libXi.x86_64 0:1.7.4-2.el7 will be installed
---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
---> Package libXxf86vm.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libdrm.x86_64 0:2.4.60-3.el7 will be installed
--> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.60-3.el7.x86_64
---> Package libicu.x86_64 0:50.1.2-15.el7 will be installed
---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be installed
---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
---> Package libxcb.x86_64 0:1.11-4.el7 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.11-4.el7.x86_64
---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be installed
---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be installed
---> Package mesa-libglapi.x86_64 0:10.6.5-3.20150824.el7 will be installed
---> Package qt5-qtbase-common.noarch 0:5.5.1-11.el7 will be installed
---> Package qtlockedfile-qt5.x86_64 0:2.4-20.20150629git5a07df5.el7 will be installed
---> Package xcb-util-image.x86_64 0:0.4.0-2.el7 will be installed
--> Processing Dependency: libxcb-util.so.1()(64bit) for package: xcb-util-image-0.4.0-2.el7.x86_64
---> Package xcb-util-keysyms.x86_64 0:0.4.0-1.el7 will be installed
---> Package xcb-util-renderutil.x86_64 0:0.3.9-3.el7 will be installed
---> Package xcb-util-wm.x86_64 0:0.4.1-5.el7 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.31-15.el7_2.1 will be installed
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package libX11-common.noarch 0:1.6.3-2.el7 will be installed
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be installed
---> Package xcb-util.x86_64 0:0.4.0-2.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version                  Repository    Size
================================================================================
Updating:
 qbittorrent-nox             x86_64 1:3.3.3-6.el7            epel-testing 2.8 M
Installing for dependencies:
 avahi-libs                  x86_64 0.6.31-15.el7_2.1        updates       61 k
 cups-libs                   x86_64 1:1.6.3-22.el7           base         355 k
 fontconfig                  x86_64 2.10.95-7.el7            base         228 k
 fontpackages-filesystem     noarch 1.44-8.el7               base         9.9 k
 freetype                    x86_64 2.4.11-11.el7            base         391 k
 glx-utils                   x86_64 8.2.0-2.el7              base          32 k
 libICE                      x86_64 1.0.9-2.el7              base          65 k
 libSM                       x86_64 1.2.2-2.el7              base          39 k
 libX11                      x86_64 1.6.3-2.el7              base         605 k
 libX11-common               noarch 1.6.3-2.el7              base         162 k
 libXau                      x86_64 1.0.8-2.1.el7            base          29 k
 libXdamage                  x86_64 1.1.4-4.1.el7            base          20 k
 libXext                     x86_64 1.3.3-3.el7              base          39 k
 libXfixes                   x86_64 5.0.1-2.1.el7            base          18 k
 libXi                       x86_64 1.7.4-2.el7              base          40 k
 libXrender                  x86_64 0.9.8-2.1.el7            base          25 k
 libXxf86vm                  x86_64 1.1.3-2.1.el7            base          17 k
 libdrm                      x86_64 2.4.60-3.el7             base         125 k
 libicu                      x86_64 50.1.2-15.el7            base         6.9 M
 libjpeg-turbo               x86_64 1.2.90-5.el7             base         134 k
 libpciaccess                x86_64 0.13.4-2.el7             base          26 k
 libpng                      x86_64 2:1.5.13-7.el7_2         updates      213 k
 libxcb                      x86_64 1.11-4.el7               base         189 k
 libxshmfence                x86_64 1.2-1.el7                base         7.2 k
 mesa-libEGL                 x86_64 10.6.5-3.20150824.el7    base          74 k
 mesa-libGL                  x86_64 10.6.5-3.20150824.el7    base         184 k
 mesa-libgbm                 x86_64 10.6.5-3.20150824.el7    base          40 k
 mesa-libglapi               x86_64 10.6.5-3.20150824.el7    base          39 k
 qt5-qtbase                  x86_64 5.5.1-11.el7             epel         3.1 M
 qt5-qtbase-common           noarch 5.5.1-11.el7             epel          19 k
 qt5-qtbase-gui              x86_64 5.5.1-11.el7             epel         5.4 M
 qtlockedfile-qt5            x86_64 2.4-20.20150629git5a07df5.el7
                                                             epel          31 k
 qtsinglecoreapplication-qt5 x86_64 2.6.1-26.el7             epel          38 k
 xcb-util                    x86_64 0.4.0-2.el7              base          16 k
 xcb-util-image              x86_64 0.4.0-2.el7              base          15 k
 xcb-util-keysyms            x86_64 0.4.0-1.el7              base          10 k
 xcb-util-renderutil         x86_64 0.3.9-3.el7              base          12 k
 xcb-util-wm                 x86_64 0.4.1-5.el7              base          25 k

Transaction Summary
================================================================================
Install             ( 38 Dependent packages)
Upgrade  1 Package

Total download size: 21 M
Comment 9 Fedora Update System 2016-03-15 15:21:53 EDT
qbittorrent-3.3.3-6.fc23, rb_libtorrent-1.0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f74203111b
Comment 10 Fedora Update System 2016-03-15 17:32:14 EDT
qbittorrent-3.3.3-7.fc24, rb_libtorrent-1.0.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-07adbf83ae
Comment 11 Fedora Update System 2016-03-18 06:11:27 EDT
qbittorrent-3.3.3-11.el7 rb_libtorrent-1.0.9-2.el7 qtsingleapplication-2.6.1-28.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a49ee14d2
Comment 12 Fedora Update System 2016-03-18 06:11:46 EDT
qbittorrent-3.3.3-11.fc23 rb_libtorrent-1.0.9-2.fc23 qtsingleapplication-2.6.1-28.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-98c3d37964
Comment 13 Fedora Update System 2016-03-18 06:11:57 EDT
qbittorrent-3.3.3-11.fc24 rb_libtorrent-1.0.9-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0a8b8333b
Comment 14 Fedora Update System 2016-03-18 06:12:08 EDT
qbittorrent-3.3.3-11.fc22 rb_libtorrent-1.0.9-2.fc22 qtsingleapplication-2.6.1-28.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a455be1c2d
Comment 15 Fedora Update System 2016-03-18 10:55:24 EDT
qbittorrent-3.3.3-11.fc24, rb_libtorrent-1.0.9-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0a8b8333b
Comment 16 Fedora Update System 2016-03-18 18:51:23 EDT
qbittorrent-3.3.3-11.el7, qtsingleapplication-2.6.1-28.el7, rb_libtorrent-1.0.9-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a49ee14d2
Comment 17 Fedora Update System 2016-03-18 19:54:02 EDT
qbittorrent-3.3.3-11.fc22, qtsingleapplication-2.6.1-28.fc22, rb_libtorrent-1.0.9-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a455be1c2d
Comment 18 Fedora Update System 2016-03-18 21:23:33 EDT
qbittorrent-3.3.3-11.fc23, qtsingleapplication-2.6.1-28.fc23, rb_libtorrent-1.0.9-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-98c3d37964
Comment 19 Pascal 2016-03-19 02:14:12 EDT
5 is a whole lot better than 38:

# yum update
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirrors.centos.webair.com
 * epel: mirror.cs.princeton.edu
 * epel-testing: mirrors.tummy.com
 * extras: mirror.symnds.com
 * updates: bay.uchicago.edu
Resolving Dependencies
--> Running transaction check
---> Package qbittorrent-nox.x86_64 1:3.2.4-2.el7 will be updated
---> Package qbittorrent-nox.x86_64 1:3.3.3-11.el7 will be an update
--> Processing Dependency: libQt5Xml.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-11.el7.x86_64
--> Processing Dependency: libQt5Solutions_SingleCoreApplication-2.6.so.1()(64bit) for package: 1:qbittorrent-nox-3.3.3-11.el7.x86_64
--> Processing Dependency: libQt5Network.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-11.el7.x86_64
--> Processing Dependency: libQt5Core.so.5()(64bit) for package: 1:qbittorrent-nox-3.3.3-11.el7.x86_64
---> Package qtsinglecoreapplication.x86_64 0:2.6.1-26.el7 will be updated
---> Package qtsinglecoreapplication.x86_64 0:2.6.1-28.el7 will be an update
---> Package rb_libtorrent.x86_64 0:1.0.7-2.el7 will be updated
---> Package rb_libtorrent.x86_64 0:1.0.9-2.el7 will be an update
--> Running transaction check
---> Package qt5-qtbase.x86_64 0:5.5.1-11.el7 will be installed
--> Processing Dependency: qt5-qtbase-common = 5.5.1-11.el7 for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicuuc.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicui18n.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
--> Processing Dependency: libicudata.so.50()(64bit) for package: qt5-qtbase-5.5.1-11.el7.x86_64
---> Package qtsinglecoreapplication-qt5.x86_64 0:2.6.1-28.el7 will be installed
--> Processing Dependency: libQt5Solutions_LockedFile-2.4.so.1()(64bit) for package: qtsinglecoreapplication-qt5-2.6.1-28.el7.x86_64
--> Running transaction check
---> Package libicu.x86_64 0:50.1.2-15.el7 will be installed
---> Package qt5-qtbase-common.noarch 0:5.5.1-11.el7 will be installed
---> Package qtlockedfile-qt5.x86_64 0:2.4-20.20150629git5a07df5.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================================================================================================
 Package                                       Arch                     Version                                         Repository                      Size
=============================================================================================================================================================
Updating:
 qbittorrent-nox                               x86_64                   1:3.3.3-11.el7                                  epel-testing                   2.8 M
 qtsinglecoreapplication                       x86_64                   2.6.1-28.el7                                    epel-testing                    37 k
 rb_libtorrent                                 x86_64                   1.0.9-2.el7                                     epel-testing                   1.2 M
Installing for dependencies:
 libicu                                        x86_64                   50.1.2-15.el7                                   base                           6.9 M
 qt5-qtbase                                    x86_64                   5.5.1-11.el7                                    epel                           3.1 M
 qt5-qtbase-common                             noarch                   5.5.1-11.el7                                    epel                            19 k
 qtlockedfile-qt5                              x86_64                   2.4-20.20150629git5a07df5.el7                   epel                            31 k
 qtsinglecoreapplication-qt5                   x86_64                   2.6.1-28.el7                                    epel-testing                    38 k

Transaction Summary
=============================================================================================================================================================
Install             ( 5 Dependent packages)
Upgrade  3 Packages

Total download size: 14 M
Comment 20 Fedora Update System 2016-03-20 21:50:53 EDT
qbittorrent-3.3.3-11.fc23, qtsingleapplication-2.6.1-28.fc23, rb_libtorrent-1.0.9-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-03-26 13:59:03 EDT
qbittorrent-3.3.3-11.fc24, rb_libtorrent-1.0.9-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-03-27 16:48:03 EDT
qbittorrent-3.3.3-11.fc22, qtsingleapplication-2.6.1-28.fc22, rb_libtorrent-1.0.9-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-04-03 12:55:50 EDT
qbittorrent-3.3.3-11.el7, qtsingleapplication-2.6.1-28.el7, rb_libtorrent-1.0.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.